<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="5.2.0.220" entityComments="Untitled&#xa;&#xa;" modelType="MODEL" isRunnable="false" pdfResources="" passwordProtection="off" startMode="edit" title="Untitled" description="" runtimeProtection="off" windowTitle="Untitled" expectedComputationTime="" lastComputationTime="5.987 s" mainPartSDim="None">
  <historyInfo createdIn="COMSOL 5.2 (Build: 220)" author="" createdDate="1466523328369" lastModifiedBy="" lastModifiedDate="1467125759376"/>
  <licenseInfo products="ACDC##CADIMPORT"/>
  <physicsInfo physics="Magnetic_and_electric_fields"/>
  <geometryInfo>
    <geom tag="geom1" dimension="3"/>
  </geometryInfo>
</modelInfo>

